using System.Runtime.InteropServices;

namespace Decal.Interop.DHS;

[TypeLibType(16)]
[ComVisible(false)]
public interface _IHotkeySystemEvents_Event
{
	event _IHotkeySystemEvents_HotkeyEventEventHandler HotkeyEvent;
}
